
# The URL the site will be built for
base_url = "https://blog.oiseauroch.fr"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

default_language = "fr"

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true
ignored_content = ["*.kate-swp"]

taxonomies = [
    { name = "Categorie", feed = true, paginate_by = 9},
]

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true


[extra]
# Put all your custom variables here
friend_sites = [
    { name = "chosto", url = "https://blog.chosto.me" },
    { name = "deuxfleurs", url = "https://plume.deuxfleurs.fr/" },
]
